@import 'variables';
nav {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #efefef;
    flex-direction: column;
    @include NotMobile{
        flex-direction: row;
    }
    ul {
        margin: 0;
        padding: 0;
        li {
            list-style: none;
            display: inline-block;
            a {
                min-width: 100px;
                padding: 20px;
                display: block;
                text-decoration: none;
                transition: .4s ease background-color;
                &:hover, &.active{
                    background-color: #e2e2e2;
                }
            }
        }
    }
}
